body {
	font: 75%/150% "Trebuchet MS", Tahoma, Arial;
	color: #333333;
	margin: 0px;
	padding: 0px 0px 30px;
}
a {
	color: #883702;
	text-decoration: none;
}
a:visited {
	color: #883702;
	text-decoration: none;
}
a:hover {
	color: #FF9933;
	text-decoration: underline;
}
p {
	padding: 0px 0px 15px;
	margin: 0px;
}
h1 {
	margin:0px;
	padding-left: 10px;
	height: 100%;
	color: #C9FED2;
	font-family: Georgia;
	font-size: 36px;
	line-height: 100%;
	font-weight: bold;
	background-image: url(images/logo-talk2trip-4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -999em;
	font-style: italic;
}
h1 a, h1 a:visited{
	color: #C9FED2;
	text-decoration: none;
}
h1 a:hover{
	color: #F7F7F7;
	text-decoration: none;
}
h2 {
	margin: 0px;
	font-family: Tahoma;
	font-size: 250%;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
}
h2 a, h2 a:visited {
	text-decoration: none;
	color: #FFF;
}
h2 a:hover {
	text-decoration: none;
	color: #FFF;	
}
h3 {
	color: #30B140;
	margin: 10px 0px 5px;
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 180%;
	font-style: normal;
	line-height: 100%;
	font-weight: normal;
	font-variant: normal;
}
h4 {
	color: #969F24;
	margin: 10px 0px 5px;
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 160%;
	font-style: normal;
	line-height: 100%;
	font-weight: normal;
	font-variant: normal;
}
form {
	margin:0px;
	padding:0px;
}
#page {
	margin: 0px auto;
	width: 950px;
	background: #F7F7F7 url(images/content-bg-2.gif) repeat-y;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
/* header area */
#header {
	height: 200px;
	position: relative;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #006633;
}
#headerimg {
	position: relative;
	height: 110px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#headerimg .description{
	position: absolute;
	left: 30px;
	bottom: 3px;
	color: #FFFFFF;
	font: italic bolder 15pt Georgia;
	letter-spacing: 1px;
}
/*#nav {
	list-style: none;
	margin: 0px;
	position: absolute;
	right: 10px;
	bottom: 0px;
}
#nav li {
	float: left;
	margin-left: 5px;
}*/
/****/

#nav {
	list-style:none;
	margin:10px 0px 0px 0px;
	padding:0px;
	clear:both;
	float:right;
	line-height:0px;
}
#nav li{
	margin:0px 5px 0px 0px;
	float:left;
}

#nav li a {
height: 50px;
display: block;
float: left;
text-decoration: none;
text-indent: -900em;
}

/*** Nav menu ****/


#nav .current_page_item a, #nav .current_page_item a:visited{
	color: #000000;
	text-decoration: none;
}
#nav .page_item a{
	color: #F7F7F7;
	text-decoration: none;
	background: #5c8d0c url(images/nav-button-bg.gif) repeat-x;
	padding: 5px 15px 0px 0px;
	font: bold 14px/100% Arial, Helvetica, sans-serif;
	border-top: 1px solid #E6EED0;
	border-left: 1px solid #AFCD69;
	border-right: 1px solid #AFCD69;
	display: block;
}
#nav .page_item a:hover {
	color: #000000;
	background-image: url(../curved-10/images/navtabr.png);
	background-position: left top;
}
.spider {
	float:left;
	border:1px 0px 1px 1px solid #E8E8E8;
	border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	-khtml-border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	margin-right:10px;
	position:fixed;
	background:#F2F2F2;
	margin-left:-64px; 
	width: 64px; 
	z-index: 0; 
}
.fb_share_count_top {
width:54px!important;
}

.FBConnectButton_Small, .FBConnectButton_RTL_Small {
	width:54px!important;
	text-indent: -4px;
}
/* content area */
#content {
	float: left;
	width: 680px;
	overflow: hidden;
	background-color: #F2F2F2;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.post {
	clear:both;
	margin-bottom: 30px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	border-left-color: #DFDFDF;
	border-top-style: none;
	padding: 5px;
	text-align: justify;
}
.post-date {
	width: 48px;
	height: 52px;
	float:left;
	padding-top: 9px;/*	background: url(images/date-bg-2.gif) no-repeat;
*/
}
.post-month {
	font-size: 11px;
	text-transform: uppercase;
	color: #333;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 5px;
	margin-left: -3px;
	font-weight: bold;
}
.post-day {
	font-size: 18px;
	text-transform: uppercase;
	color: #333;
	text-align: center;
	display:block;
	line-height: 18px;
	padding-top: 7px;
	margin-left: -3px;
}
.post-title {
	float: left;
	margin-left: 10px;
	width: 610px;
	padding-top: 8px;
}

.entry {
	clear: both;
	font-size: 10pt;
	line-height: 20px;
}

.post-content {
	clear: both;
	font-size: 15px;
	line-height: 20px;
}

.entry blockquote {
	background: #fffbee url(images/bg_comment.gif) no-repeat left top;
	margin: auto;
	padding: 10px 1px 5px 50px;
}

.tag-link a, .tag-link a:visited{
	color: #A4A4A4;
}
.tag-link a:hover{
	color: #339900;
	text-decoration: underline;
}
.post-content blockquote {
	background: #fffbee url(images/bg_comment.gif) no-repeat left top;
	margin: auto;
	padding: 10px 1px 5px 50px;
}
.post-cat {
	padding-top: 3px;
	float:left;
	font-size: 95%;
}
.post-cat a , .post-comments a , .mini-add-comment a{
	color:#01500D;
}
.post-comments {
	background: url(images/mini-comments.gif) no-repeat;
	padding-left: 20px;
	float: right;
	font-size: 95%;
	padding-top: 3px;
}
.post-calendar {
	background: url(images/mini-calendar.gif) no-repeat;
	padding-left: 20px;
	float: right;
	font-size: 95%;
	color: #999999;
}
.mini-add-comment {
	background: url(images/mini-down-arrow.gif) no-repeat;
	padding-left: 18px;
	float: right;
}
.navigation {
	clear: both;
	padding: 10px 0px;
}
.navigation a, .navigation a:visited {
	color: #65B84B;
}
.previous-entries a {
	float: left;
	padding-left: 18px;
	background: url(images/mini-nav-left.gif) no-repeat left center;
}
.next-entries a {
	float: right;
	padding-right: 18px;
	background: url(images/mini-nav-right.gif) no-repeat right center;
}
*::-moz-selection { background: #51a201 none repeat scroll 0 0; color: #fff; }
/* comments area */
#comments, #respond {
	border-bottom: 1px dotted #CCCCCC;
	padding: 10px 0 5px 0;
	clear: both;
}
.commentlist {
	margin: 10px 0px;
	padding-left: 20px;
	line-height: 130%;
}
.commentlist li{
	padding: 5px 10px;
	list-style-type: none;
}
.commentlist li .avatar {
	float: right;
	padding: 2px;
	text-indent: 50px;
	margin-right: 2px;
}
.commentlist .alt {
	background: #FFFFFF;
}
.commentlist cite {
	font-weight: bold;
	font-style: normal;
	font-size: 120%;
	color: #CC6600;
}
.commentlist cite a, .commentlist cite a:visited {
	color: #CC6600;
}
.commentlist small {
	margin-bottom: 5px;
	display: block;
	font-size: 87%;
}
.commentlist .meta-top {
	background-image: url(images/cm-top-alt.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin: auto;
	height: 26px;
	display: block;
	width:640px;
}
.commentlist .meta-data {
	background-image: url(images/cm-data-alt.png);
	background-repeat: repeat-y;
	background-position: right top;
	margin: auto;
	display: block;
	width: 640px;
}
.commentlist .meta-data p{
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
}
.commentlist .meta-bottom {
	background-image: url(images/cm-bottom-alt.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: auto;
	height: 7px;
	display: block;
	width: 640px;
}
#commentform {
	margin-top: 10px;
	font: 110% Arial, Helvetica, sans-serif;
}
#commentform p {
	padding: 6px 0px;
	margin: 0px;
}
#commentform label{
	color: #787878;
	font-size: 87%;
}
#commentform input{
	width: 200px;
	background:#f1fedb;
	border: 1px solid #bdd77f;
	padding: 3px;
	margin-top: 3px;
}
#commentform textarea{
	width: 478px;
	height: 115px;
	border: 1px solid #7DD982;
	padding: 2px;
	margin-top: 3px;
	background-color: #F2FFF0;
}
#commentform textarea:focus, #commentform input[type="text"]:focus {
	background: #F7F7F7;
}
#commentform #submit{
	background: url(images/btn-bg-2.gif) no-repeat;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #F7F7F7;
	border: none;
	width: 144px;
	height: 28px;
	cursor: pointer;
	margin: 1px;
	padding: 1px;
}

/*sidebar */
#sidebar {
	float: right;
	padding: 0px 10px 20px 0px;
	width: 220px;
	color: #666666;
	overflow: hidden;
}
/*sidebar title (h2) */
#sidebar h2, #sidebar .sidebartitle{
	color: #ffffff;
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 180%;
	font-style: normal;
	line-height: 90%;
	font-variant: normal;
	padding: 5px 7px 0px 7px;
	margin-top: 5px;
	background-image: url(images/h2-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*sidebar text styles */
#sidebar a, #sidebar a:visited{
	color: #495233;
}
#sidebar a:hover{
	color: #8bcb2f;
}
/*sidebar list level1 */
#sidebar ul {
	margin: 0;
	padding: 0;
}
#sidebar ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
/*sidebar list level2 */
#sidebar ul li ul {
	padding: 0;
	margin: 0;
}
#sidebar ul li ul li{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d7d7d7;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
}
/*sidebar list level3 */
#sidebar ul li ul li ul li{
	padding: 1px 0 1px 10px;
	border: none;
}
/*blogroll */
ul.list-blogroll li{
	padding-left: 16px !important;
}
/*category widget */
ul.list-cat li, li.widget_categories li{
	padding-left: 20px !important;
	background-image: url(images/libro_resize.png);
	background-repeat: no-repeat;
	background-position: left center;
}
ul.list-cat li, li.widget_categories li:hover{
	padding-left: 20px !important;
	background-image: url(images/libro_resize2.png);
	background-repeat: no-repeat;
	background-position: left center;
}
/*archives widget */
ul.list-archives li, li.widget_archives li{
	padding-left: 20px !important;
	background-image: url(images/mini-monthly-archive.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
/*pages widget */
ul.list-page li, li.widget_pages li, li.widget_recent_entries li{
	padding-left: 20px !important;
	background-image: url(images/mini-page.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
/*sub-pages */
ul.list-page li ul li, li.widget_pages li ul li{
	background: url(images/mini-page-arrow.gif) no-repeat !important;
	padding-left: 10px !important;
}
/*recent comments widget */
li.widget_recent_comments li{
	background: url(images/mini-recent-comments.gif) no-repeat !important;
	padding-left: 20px !important;
}
/*#calendar_wrap {
	padding-bottom: 10px;
	background-image: url(images/bg-bottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
*//* Begin Calendar */

#calendar_wrap{ margin-top:10px; }

#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 220px;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar caption {
	text-align: center;
	font-size:14px;
}

#wp-calendar td, #wp-calendar th {
	padding: 3px 0;
	text-align: center;
}

#sidebar #wp-calendar a{
	display: block;
	color: #008000;
	font-weight: bolder;
}

#sidebar #wp-calendar a:hover { color:#357CB0; }

#wp-calendar td:hover { /* Doesn't work in IE */
	background-color: #EEEEEE; }

#wp-calendar #today {
	background-color:#F3F3F3;
	border:1px solid #E7E7E7;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

/* End Calendar */

/*calendar widget */
/*li.widget_calendar table {
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFE8;
}
li.widget_calendar caption {
	background-color: #FFCC33;
	font-weight: bolder;
	color: #000000;
	width: 100%;
	font-size: 10pt;
}
li.widget_calendar td {
	text-align: center;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
li.widget_calendar a {
	font-weight: bold;
	color: #FF6600;
	display: block;
	word-spacing: normal;
	background-image: url(images/knotes.png);
	background-position: center top;
	background-repeat: no-repeat;
}*/
/*text widget */
.textwidget {
	padding-top: 5px;
}

/*search form */
#searchform {
	margin: 15px 0 0;
}
#searchform br {
	display: none;
}
#searchform #s {
	border:1px solid #87CF72;
	width: 180px;
	height: 22px;
	border: 1px solid #87CF72;
	margin-right: 2px;
	color: #009966;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #fff;
	background-image: url(images/search-in-form.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-indent: 20px;
	font-size: 10pt;
}
/* search form button - to specify button only use input[type="submit"] */
#searchform input {
	background: url(images/search-btn-bg-2.gif) no-repeat;
	border: none;
	width: 67px;
	height: 26px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #F7F7F7;
	vertical-align: middle;
}

/* footer area */
#footer {
	clear: both;
/*	background: #2e8d3d url(images/footer-bg.gif) no-repeat;*/
	background: #2e8d3d url(images/footer-right-bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	color: #ADDE9E;
	font-size: 95%;
	line-height: 130%;
	padding-bottom: 10px;
}
#footer a, #footer a:visited {
	color: #F7F7F7;
	font-size: 9pt;
}
#footer h4 {
	color: #ADDE9E;
	margin: 10px 0px 5px;
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 146%;
	font-style: normal;
	line-height: 100%;
	font-weight: normal;
	font-variant: normal;
}
.footer-recent-comments {
	width: 280px;
	float: left;
	margin-left: 10px;
}
.footer-recent-comments ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.footer-recent-comments ul li {
	background: url(images/mini-footer-comments.gif) no-repeat;
	padding: 0px 0px 10px 20px;
}
.footer-recent-posts {
	width: 260px;
	float: left;
	margin-left: 10px;
}
.footer-recent-posts strong {
	font-size: 107%;
	line-height: 135%;
	font-weight: bold;
}
.footer-recent-posts ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 92%;
	line-height: 110%;
}
.footer-recent-posts ul li {
	background: url(images/mini-footer-post.gif) no-repeat;
	padding: 0px 0px 10px 20px;
}
.footer-recent-archives {
	width: 150px;
	float: left;
	margin-left: 10px;
}
.footer-recent-archives ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.footer-recent-archives ul li {
	background: url(images/mini-footer-post.gif) no-repeat;
	padding: 0px 0px 10px 20px;
}
.footer-about {
	width: 200px;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
	height: auto;
}
/* credits */
#credits {
	margin: 0px auto;
	width: 950px;
	color: #7a9299;
	font-size: 85%;
	line-height: 120%;
}
#credits a, #credit a:visited {
	color: #048db4;
}
.rss {
	background: url(images/mini-rss.gif) no-repeat left center;
	padding-left: 18px;
	padding-bottom: 2px;
	margin-left: 8px;
}
.loginout {
	background: url(images/mini-loginout.gif) no-repeat left center;
	padding-left: 18px;
	padding-bottom: 2px;
	margin-left: 8px;
}

/* alignments */
.center {
	text-align: center;
}
img.center, img[align="center"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
/*	border: 5px solid #FFFFFF!important;	*/
}
/*.alignleft:hover {
	border: 5px solid #FF9900!important;
	float: left;
}*/
img.alignleft, img[align="left"] {
	float:left;
	margin: 2px 10px 5px 0px;
}
.alignright {
	float: right;
/*	border: 5px solid #FFFFFF!important;*/
}
/*.alignright:hover {
	border: 5px solid #FF9900!important;
	float: right;
}*/

.alignnone {
	float: left;
/*	border: 5px solid #FFFFFF!important;	*/
}

/*.alignnone:hover {
	border: 5px solid #FF9900!important;
}*/

img.alignright, img[align="right"] {
	float:right;
	margin: 2px 0px 5px 10px;
}

/* Captions */

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	float:left;
	border: 1px solid #CCCCCC;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

.clear{
	clear: both;
	width:100%;
	height: 5px;
}

.clear-left { clear:left; }

hr.clear {
	clear:both;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
}
DIV#FadeGallery
{
	width: 670px;
	height: 240px;
	margin: 15px auto;
	z-index: 9;
	position: relative;
	background-color: #F2F2F2;
}
DIV#FadeGallery img
{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.bar-title {
	background-color: #FFFFFF;
	display: block;
	height: 70px;
	background-image: url(images/title-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/*.entry .readmore a{
	margin: 2px;
	border: 1px solid #099F00;
	background-color: #E7FFE1;
	color: #339900;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: right;
	padding-right: 4px;
	padding-left: 4px;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
}

.entry .readmore a:hover {
	border: 1px solid #FFB74A;
	color: #000000;
	background-color: #FFF8E6;
	text-decoration: none;
}*/
#sidebar img {
	border: none;
}
.entry img {
	border: none;
	padding: 5px;
}
.entry p {
	clear: both;
	
}
/*.entry p:first-letter {
	color:#FF0000;
	font-size:16pt;
	padding-left:20px;
	font-weight: bold;
}*/